<html>
  <head>
    <title>Holyblocks: {% block page_title %}{% endblock %}</title>
    <meta charset="utf8">
    <link rel="stylesheet" href="/style.css">
  </head>
  <body>
    {% include "includes/header.html.j2" %}
    <main>
      {#% include "includes/icons.svg" %#}

      {% block main %}
      {% endblock %}
    </main>

    {#% include "includes/footer.html.j2" %#}

    <svg style="display: none;">
      {% include "includes/icons.svg" %}
    </svg>
  </body>
</html>
